Anonymous Login
2019-07-24 00:30 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001593OpenClonkScenariospublic2016-01-17 11:40
ReporterClonkonaut 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version 
Target VersionFixed in Version 
Summary0001593: Tutorials: NPC and guide dialogues overlap
DescriptionThis makes the messages hard to read. See screenshot.
TagsNo tags attached.
Attached Files

-Relationships
related to 0001597resolvedMaikel Tutorial 4: Talking to village elder broken 
related to 0001622resolvedMaikel Menus overlap in tutorial 
+Relationships

-Notes

~0004568

Maikel (developer)

This is best fixed by hiding the guide when a dialogue start and showing it again when it ends. However, dialogue ending is a bit unreliable at the moment (see http://bugs.openclonk.org/view.php?id=1597). So I'll wait for that to be fixed first. We don't want guide messages to disappear.

~0004796

Maikel (developer)

I have done the fix locally but it depends on 0001597.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-11 22:07 Clonkonaut New Issue
2016-01-11 22:07 Clonkonaut File Added: tutorials2.jpg
2016-01-11 22:24 Maikel Assigned To => Maikel
2016-01-11 22:24 Maikel Status new => assigned
2016-01-12 21:20 Maikel Note Added: 0004568
2016-01-12 21:20 Maikel Relationship added related to 0001597
2016-01-17 08:15 Maikel Relationship added related to 0001622
2016-01-17 11:04 Maikel Note Added: 0004796
2016-01-17 11:40 Maikel Status assigned => resolved
2016-01-17 11:40 Maikel Fixed in Version => 7.1 (Bugfix update)
2016-01-17 11:40 Maikel Resolution open => fixed
+Issue History